[RENDER]
fullscreen = False
VMRRenderlessMode = True
render2d = rdgdi
render3d = rdmsdx7
renderer = 2D
UseAnim = False

[AutoDetect]
min_hp_cpu = 1000
must_use_ac = True
min_hp_vram = 64
min_lp_vram = 32

[PCM]
language = ENU
language_debug = False
LangSyncWithOS = True

[PHOTO]
default_slideduration = 3
default_3Deffect = Motion
default_2Deffect = Random
default_slidewithsubfolder = False
MaxSizePreviewHttpFile = 4194304
setting_slideduration = 3
setting_effect = Motion
setting_slidewithsubfolder = False
setting_slide_show_music = 
default_slide_show_music = 
defaultfolder =
EnableViewPort = False
enable_auto_rotate = True

traditionalBufferWidth = 1024
traditionalBufferHigh = 768
ThumbDB_Version = 001

[DEFAULT FOLDER]
VIDEO = 
PHOTO = 
PRESENTATION =

[WINDOW]
widescreen = False
width = 800
height = 600
left = 100
top = 100
AOT_width = 0
AOT_height = 0
AOT_left = -1
AOT_top = -1


[RecentVideo]

[RecentVideoPos]

[THEME]
skin = Dark-Blue

[EXTRA]
ServerUrl = http://liveupdate.gocyberlink.com/ipublish/dmx/dmx_page.jsp?PROD=%s&VERSION=%s&LANG=%s&CONTENT=%d&CUSTOMER=%s&BUILD=%s&VERSIONTYPE=%s&CLJ=%d

[Update]
ServerUrl = http://www.cyberlink.com/oem/dell/powerdvd/enu/upgrade.jsp

[MOREPROGRAMS]
PostalCode = 

[Optimal]
enable = False

[VIDEO]
videoplayer = CLPLAYER
default_recordfilepath = 
setting_record_quality = Best
setting_recordfilepath = 
default_playWithSubfolder = False
default_record_quality = Best
default_videorender_vista = VMR9
default_videorender = VMR7
#CLAUTS_ALWAYS, CLAUTS_DO_NOT_USE , CLAUTS_ONLY_CLAUD
claudts_strategy = CLAUTS_ALWAYS
ThumbNailStyle = True
enablecommercialcut = False
enablecommercialskip = False

[AUDIO]
decode_cap_count = 0
MuteWithWaveout = True
controlvolwithwaveout  = False

[MUSIC]
artistalbumbrowsing = False
enabledefaultfolder = False
popwmplayersleepmessage = True
stopplaybackwhenripping = True
thumbnailbrowsing = True
trackdurationvisible = True
usingrippingindex = False
visualizationfullscreen = True
visualizationviewport = False
skipmusicfilesize = 0
skipmusicfolderfound = 7

[Root]
Photo = 1
Office = 2
Update = 3
Help = 4
Settings = 5
Exit = 6
Movie = 7
Video = 8
Music = 9
__default = ['Movie', 'Music']
generalSetting = {"Movie":"TRUE", "Photo":"TRUE", "Video":"TRUE", "Radio":"TRUE", "TV":"TRUE", "Music":"TRUE", "EFZone":"TRUE", "Office":"TRUE"}

[Entry List]
bd = ['Fixed Drive']
video = ['MoreVideo', 'MyVideo', 'SharedVideo', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
photo = ['MorePicture', 'MyPicture', 'SharedPicture', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
music = ['MoreMusic', 'AudioCD', 'MyMusic', 'SharedMusic', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
audio = ['AudioCD', 'MyMusic', 'SharedMusic', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']
tv = ['MyVideo', 'Fixed Drive']
local_drive = ['MyMusic', 'SharedMusic', 'Fixed Drive']
ppt = ['MoreDocument', 'MyDocument', 'SharedDocument', 'Removable Drive', 'DataCD', 'Fixed Drive', 'Remote Drive']

[Media Format]
movie = ['DISC DVD_VIDEO', 'DISC VCD10', 'DISC VCD11', 'DISC VCD20', 'DISC SVCD', 'DISC DVD_VR', 'DISC DVD_PVR', 'DISC DVD_AUDIO', 'DISC DVD_AUDIO_VIDEO_HYBRID', 'DISC CPPM'] 
movie_DVD = ['DISC DVD_VIDEO', 'DISC DVD_VR', 'DISC DVD_PVR', 'DISC DVD_AUDIO', 'DISC DVD_AUDIO_VIDEO_HYBRID', 'DISC CPPM'] 
movie_VCD = ['DISC VCD10', 'DISC VCD11', 'DISC VCD20', 'DISC SVCD'] 
movie_HDDVD = ['DISC HDDVD', 'DISC HDDVD_VC1', 'DISC HDDVD_MPG2', 'DISC HDDVD_H264', 'DISC HDDVD_REVOKE']
movie_BD = ['DISC BDROM','DISC BDRE']
video = ['.MPEG2', '.MPG2', '.AVI', '.ASF', '.MPG', '.MPE', '.MPEG', '.WMV', '.DVR-MS']
photo = ['.BMP', '.JPG', '.JPEG', '.PNG']
music = ['.WAV', '.MP3', '.WMA', '.ASF']
audio = ['.WAV', '.MP3', '.WMA', '.ASF']
pptview = ['.PPT', '.POT', '.PPS']

[Movie Setting]
setting_snapshotpath = Movie Snapshot

default_outputType = 0
default_colorProfile = 0
default_outputValue = 3
default_subtitleValue  = 0
default_captionValue   = 0
default_langAudioValue = 0
default_muteActionValue= 0
default_profilevalue = 2

setting_outputvalue  = 3
setting_profilevalue = 2
enable_dxva = True
WarnOnDVDEmpty = 1

ShowViewPort = False

enable_ATI_RV610 = True

[Video Setting]
setting_snapshotpath = Video Snapshot
resume_video = True
ShowEmptyVideoStream = True

[Music Setting]
EnableDefaultFolder = False
default_isplaysubfolder = False
default_visualization = Random
default_rippingformat = WMA_64K
default_rippingdestination = 
default_mymusicdestination = 

[Setting]
setup = 0
setupwizard = [('Welcome', 0), ('Update', 0), ('DisplayType', 0), ('AudioOuput', 0), TV_SECTION RADIO_SECTION ('MusicSearch', 7004), ('Register', 0), ('Password', 0), ('CreatePassword', 0),  ('Thanks', 0)]

[PowerManagement]
DisableManualStandbyAsPlayback = False
StopPlaybackAsStandy = True

[Tip]
enableosd = True
enabletooltip = True
OSDTimeout = 5
TooltipDelay = 1.5

[Misc]
enable2d3dswitch = False
dialogTimeOut = 30
mouseTimeOut = 4
Registered = False
StopFirstPlayingDisc = False
setting_play_info_duration = 4
maxRecentCount = 20
EnableDataCD = True
EnableMediaStation = False
EnableNVFSMMode = False
MinimizeAsLauncher = False
usenonrectangularregion = 1
RC_Type = Default
RC_ID = 2
enableRCChannelSelectInSetting = False
RC_Channel = 1
RC_Channel_Min = 1
RC_Channel_Max = 16
EnableDigitLetter = True
passwordAttempCount = 5


[Network Media]
default_share_video = False
default_share_photo = False
default_share_music = False
default_share_tv = False
default_share_radio = False
upnpcheckfiletype = False
upnpcreatelpcmfile = False
upnprefreshmediasvr = False

[Help]
modulelist = {"Intro.xml":0, "Movie.xml":7001, "Video.xml":7002, "Photo.xml":7003, "Music.xml":7004, "TV.xml":7005, "Radio.xml":7006, "Extra.xml":7007, "MakeDVD.xml":7010, "EditMovie.xml":7014, "Office.xml":7019}
sortlist = ["Intro.xml", "Movie.xml", "Video.xml", "Photo.xml", "Music.xml", "Office.xml", "TV.xml", "Radio.xml", "MakeDVD.xml", "EditMovie.xml"]

[MD3 Patch]
PatchFolderPath = Dell\MediaDirect

[Office]
outlook_grab = 1
enable_office = True
contacts_source = Outlook Express
contacts_sortby = FirstName
default_enable_office = True
default_contacts_source = Outlook Express
default_contacts_sortby = FirstName

[Graphic Card]
Vendor = ['1002']
CardID = ['94C1', '94C3']